editors/lpe - The NetBSD Packages Collection

Small and efficient programmer's editor for UNIX systems

LPE is a small, efficient programmer's editor for UNIX systems.  It has grown
from the result of a single night of hacking into a very capable and very
versatile editor that defines its own philosophy of text editing.  That
philosophy is that awk and sed are the right tools for most advanced editing
jobs, and a text editor should make simple operations easy and make text look
good.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

devel/libslang devel/libslang

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 8.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 8.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 8.0i386lpe-1.2.6nb3.tgz
NetBSD 8.0i386lpe-1.2.6nb3.tgz
NetBSD 8.0i386lpe-1.2.6nb3.tgz
NetBSD 8.0powerpclpe-1.2.6nb3.tgz
NetBSD 8.0powerpclpe-1.2.6nb3.tgz
NetBSD 8.0powerpclpe-1.2.6nb3.tgz
NetBSD 8.0x86_64lpe-1.2.6nb3.tgz
NetBSD 8.0x86_64lpe-1.2.6nb3.tgz
NetBSD 8.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0aarch64lpe-1.2.6nb3.tgz
NetBSD 9.0aarch64lpe-1.2.6nb3.tgz
NetBSD 9.0aarch64lpe-1.2.6nb3.tgz
NetBSD 9.0alphalpe-1.2.6nb3.tgz
NetBSD 9.0alphalpe-1.2.6nb3.tgz
NetBSD 9.0alphalpe-1.2.6nb3.tgz
NetBSD 9.0earmlpe-1.2.6nb3.tgz
NetBSD 9.0earmv6hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv6hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv6hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv6hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 9.0earmv7hflpe-1.2.6nb3.tgz
NetBSD 9.0i386lpe-1.2.6nb3.tgz
NetBSD 9.0i386lpe-1.2.6nb3.tgz
NetBSD 9.0i386lpe-1.2.6nb3.tgz
NetBSD 9.0mips64eblpe-1.2.6nb3.tgz
NetBSD 9.0mips64eblpe-1.2.6nb3.tgz
NetBSD 9.0mips64eblpe-1.2.6nb3.tgz
NetBSD 9.0powerpclpe-1.2.6nb3.tgz
NetBSD 9.0powerpclpe-1.2.6nb3.tgz
NetBSD 9.0sparc64lpe-1.2.6nb3.tgz
NetBSD 9.0sparc64lpe-1.2.6nb3.tgz
NetBSD 9.0sparc64lpe-1.2.6nb3.tgz
NetBSD 9.0sparclpe-1.2.6nb3.tgz
NetBSD 9.0sparclpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz
NetBSD 9.0x86_64lpe-1.2.6nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.